.\" pcb-rnd - manual
.\" Copyright (C) 2016 Tibor 'Igor2' Palinkas
.\" 
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\" 
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License along
.\" with this program; if not, write to the Free Software Foundation, Inc.,
.\" 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
.\" 
.\" Contact: pcb-rnd[removethis]@igor2.repo.hu
.TH pcb-strip 1 2016-12-27 "" "pcb-rnd manual"
.SH NAME
pcb-strip - remove sections of a pcb file
.SH SYNPOSIS
.nf
.sp
\fBpcb-strip [\fIoptions\fB] [\fIinputfile\fB]
.fi
.SH DECSRIPTION

.BR pcb-strip
removes sections of a pcb file. If \fIinputfile\fR is specified, the file is modified in-place, else 
.BR pcb-strip
reads from STDIN and writes the result to STDOUT.
.SH OPTIONS


.TP

.B -s 
Remove symbols (the font). The pcb file stops being self-containing, pcb-rnd (or pcb) will load and apply the default font when the file is loaded. Useful for reducing the file size for test input and example files where font correctness is not required. 
.TP

.B -a 
Remove board attributes. Useful for deleting local configuration
.PP

